
.acc-box {
	border-bottom: 1px solid #ddd;
	position: relative;
	width: 100%;
}

.acc-btn {
	padding: 25px 100px;
	position: relative;
	cursor: pointer;
}

.acc-btn::before,
.acc-btn::after {
	content: '';
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	background-color: #b648ca;
}

.acc-btn::before {
	left: 25px;
	height: 2px;
	width: 25px;
}

.acc-btn::after {
	left: 37.5px;
	height: 25px;
	width: 2px;
/*	margin-top: -12.5px;*/
}

.acc-box.active .acc-btn::after {
	height: 0;
}

.acc-content {
	width: 100% !important;
	display: none;
}




/*========== RESPONSIVENESS ==============*/

@media screen and (max-width: 768px) {
	
	.acc-btn {
		padding: 25px 50px;
	}
	
	.acc-btn::before {
		left: 10px;
		width: 20px;
	}
	
	.acc-btn::after {
		left: 20px;
		height: 20px;
	}
	
}